Oracle : Ошибка ORA-30575


"ConText Option not installed"
*Cause: Oracle executable doesn't have ConText Option linked in
*Action: get the correct version of Oracle

Попробовать перевести


Поискать эту ошибку на форуме